SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   arrayd Vendors:   SGI (Silicon Graphics)
SGI arrayd arshell May Grant a Root Shell to Remote Authenticated Users or Local Users
SecurityTracker Alert ID:  1014454
SecurityTracker URL:  http://securitytracker.com/id/1014454
CVE Reference:   CVE-2005-1859   (Links to External Site)
Updated:  Jun 15 2008
Original Entry Date:  Jul 12 2005
Impact:   Root access via local system, Root access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in arshell in SGI's arrayd. A user can gain root access.

A remote authenticated user or a local user can start a root shell on any target host within the configured cluster or array.

SGI ProPack 3 with Service Pack 5 and above is vulnerable. SGI IRIX is not affected.

Impact:   A user can gain a root shell on any host within the cluster.
Solution:   SGI has issued the following patches for SGI ProPack.

SGI ProPack 3 SP 5: 10181
SGI ProPack 3 SP 6: 10185
SGI ProPack 4: 10182

The vendor's advisory is available at:

ftp://patches.sgi.com/support/free/security/advisories/20050701-01-P.asc

Vendor URL:  www.sgi.com/support/security/ (Links to External Site)
Cause:   Not specified
Underlying OS:  UNIX (SGI/IRIX)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC